

#topnav {
  border: 0;
  background: #fff;
}
.topnav-item:hover, .topnav-item.selected {
  color: #F6754F;
}

header {
  margin: 150px 0 200px;
}
h1 {
  font-family:  'Helvetica Neue', Helvetica, Arial, serif;
  font-weight: 100;
  color: #303030;
  text-align: center;
  padding-right: 10px;
}
header h1 {
  margin: 0 0 1em;
  font-size: 72px;
}

section {
  margin-bottom: 5em;
}

#about {
  max-width: 740px;
  margin: 0 auto;
  text-align: center;
  font-weight: 300;
  font-size: 21px;
  color: #333;
  margin-bottom: 100px;
}
#about span {
  white-space: pre;
}
#about span:nth-child(even) {
  color: gray;
}

.rainbow span:nth-child(1) { animation: rainbow-color-keyframes 0.6s 0.1s linear infinite; }
.rainbow span:nth-child(2) { animation: rainbow-color-keyframes 0.6s 0.15s linear infinite; }
.rainbow span:nth-child(3) { animation: rainbow-color-keyframes 0.6s 0.2s linear infinite; }
.rainbow span:nth-child(4) { animation: rainbow-color-keyframes 0.6s 0.25s linear infinite; }
.rainbow span:nth-child(5) { animation: rainbow-color-keyframes 0.6s 0.3s linear infinite; }
.rainbow span:nth-child(6) { animation: rainbow-color-keyframes 0.6s 0.35s linear infinite; }
.rainbow span:nth-child(7) { animation: rainbow-color-keyframes 0.6s 0.4s linear infinite; }
.rainbow span:nth-child(8) { animation: rainbow-color-keyframes 0.6s 0.45s linear infinite; }
.rainbow span:nth-child(9) { animation: rainbow-color-keyframes 0.6s 0.5s linear infinite; }
.rainbow span:nth-child(10) { animation: rainbow-color-keyframes 0.6s 0.55s linear infinite; }
.rainbow span:nth-child(11) { animation: rainbow-color-keyframes 0.6s 0.6s linear infinite; }
.rainbow span:nth-child(12) { animation: rainbow-color-keyframes 0.6s 0.65s linear infinite; }
.rainbow span:nth-child(13) { animation: rainbow-color-keyframes 0.6s 0.7s linear infinite; }
.rainbow span:nth-child(14) { animation: rainbow-color-keyframes 0.6s 0.75s linear infinite; }

@keyframes rainbow-color-keyframes {
  0% {
    color: #0057B8;
  }
  20% {
    color: #F11E4A;
  }
  40% {
    color: #F8A527;
  }
  60% {
    color: #266D7F;
  }
  80% {
    color: #82A;
  }
  100% {
    color: #0057B8;
  }
}

